Subject: Re: bug#56639: 29.0.50; Encounter void-function loaddefs-generate

From: Jen-Chieh Shen <[email-masked]>
Date: Sat, 27 Aug 2022 23:40:09 +0800

>  This was a month ago -- is this still a problem in the snapshots?

Yes, it's still an issue. The snapshot hasn't been updated, the latest one
is still 2022-07-18 22:33.

On Sat, Aug 27, 2022 at 11:34 PM Lars Ingebrigtsen <[email-masked]> wrote:

> Eli Zaretskii <[email-masked]> writes:
>
> >> >  Let's see what Corwin finds.
> >>
> >> Not to rush anyone. Just want to know if there are any updates to
> >> this issue? Thanks!
> >
> > Not yet.  Corwin didn't respond yet.  I guess it's a summer thing...
>
> This was a month ago -- is this still a problem in the snapshots?
>